<!DOCTYPE html>
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome</title>
    <link rel="stylesheet" href="{% static 'story1/hi.css' %}">
</head>
<body class = "fun" style="text-align:center;background-color:black;">
    <div>
        <img style="transform: translate(3%,0);" src="{% static 'story1/images/fore1.gif' %}" alt="Necro">
        <a href="{% url 'story1:profile' %}"><img src="{% static 'story1/images/button1.gif' %}" alt="mancer"> </a>
    </div>
</body>
</html>
